Μετάβαση στο κύριο περιεχόμενο
D-Link / PRODUCT DOSSIER

D-Link DGS-1250-28XMP

D-Link DGS-1250-28XMP Switch
SKU: DGS-1250-28XMP

D-Link DGS-1250-28XMP Switch — Διακόπτης. Μνήμη (RAM): 2048 MB. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.

Προβολή προδιαγραφών

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

D-Link DGS-1250-28XMP Switch

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Auto MDI MDI-X
Auto MDI/MDI-X
Ναι
Έλεγχος ARP
Ναι
Αναζήτηση IGMP
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Αριθμός εισόδων τροφοδοσίας Ethernet PoE
24
Διαμόρφωση ρυθμίσεων θέσης CLI
Ναι
Δυνατότητα δρομολόγησης/διακόπτη
128 Gbit/s
Δύναμη ανά θύρα Poe μέσω Ethernet
15,4 W
Πρότυπα Wi-Fi
IEEE 802.3af, IEEE 802.3at
Συνολική δύναμη στο κέλυφος Ethernet
370 W
Τεχνολογία Καβλώματος Ethernet Ίνους
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Τεχνολογία καλωδίων Ethernet από χαλκό
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Υποστήριξη 10G
Υποστήριξη Power over Ethernet Poe
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Χαρακτηριστικά DHCP
Αντιγραφή ασφαλείας και μεταφορά
Ναι
Εγκατάσταση ράφιου
Καταγραφή συμβάντων συστήματος
Ναι
Αριθμός θέσεων για modules SFP
Δείκτες LED επικοινωνίας
Βάρος καρτονιού
25,5 kg
Βαρύ βάρος ανά πάλετο αεροπορικού
426 kg
Βαρύ βάρος ανά πάλετο θαλάσσης
426 kg
Κarton ανά παλέτα Αέρας
16 τεμάχια
Κarton ανά παλέτα Θάλασσα
16 τεμάχια
Καθαρό βάρος καρτονιού
19,3 kg
Μήκος καρτονιού
58,5 cm
Πλάτος καρτονιού
47,8 cm
Πλάτος παλέτας
120 cm
Ποσότητα ανά καρτονί
5 τεμάχια
Ποσότητα ανά πάλετο αεροπορικού
80 τεμάχια
Ποσότητα ανά πάλετο θαλάσσης
80 τεμάχια
Αποθήκευση πακέτου
Βάρος πακέτου
4,76 kg
GTIN EAN UPC
0790069443008,
Μάρκα
D-Link
Μάρκα
D-Link
Flash μνήμη
Head Of Line Hol Blocking
Ναι
Έλεγχος ροής δημοσίευσης
Όνομα προϊόντος
DGS-1250-28XMP
Όνομα προϊόντος
DGS-1250-28XMP
Ύψος
Ύψος αέρας
184,7 cm
Ύψος θάλασσα
184,7 cm
Ύψος κουτιού αποστολής
42,8 cm
Ύψος συσκευασίας
89 mm
Αλγόριθμοι προγραμματισμού ουρών
Weighted Round Robin (WRR)
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Αντικατοπτρισμός πυλώνα σύνδεσης
Αποσπορά θερμότητας
1551,891 BTU/s
Αριθμός VLAN
Αριθμός στατικών διαδρομών
124
Βάθος
Βάθος συσκευασίας
563 mm
Βάρος
Δηλώσεις συμμόρφωσης
Διάρκεια πρωτοκόλλου δέντρου
Διαχείριση βασισμένη στο web
Δυνατότητα μετάδοσης διαδρομής
Είσοδος κονσόλας
RJ-45
Είσοδος τάσης AC
Επίπεδο επαφής
Επίπεδο θορύβου
50,8 dB
Εσωτερική μνήμη
Εύρος MTBF
463430,16 Saat
Εύρος θερμοκρασίας αποθήκευσης Celsius
Εύρος θερμοκρασίας λειτουργίας
-5 - 50 °C
Εύρος λειτουργικής υγρασίας
0 - 95%
Ηλεκτρομαγνητική συμβατότητα
CE A, VCCI A, FCC A, IC, BSMI
Ημερομηνία παραγωγής
Ημερομηνία προσθήκης στο σύστημα
2019-06-28
Κατηγορία
Ağ Anahtarları
Κατηγορία
Ağ Anahtarları
Κωδικός προϊόντος
DGS-1250-28XMP
Λίστα ελέγχου πρόσβασης Acl Κανόνες
768
Λίστα ελέγχου σύνδεσης ACL
Λειτουργίες εικονικού LAN
Voice VLAN
Μέγεθος πίνακα διευθύνσεων
Μέγιστη κατανάλωση ενέργειας
Μήκος
110 cm
Μη λειτουργική υγρασία
Ομαδοποίηση συνδέσεων
Πλάτος
Πλάτος συσκευασίας
393 mm
Πλήρης διπλό côté εκτύπωση
Πλαίσια Jumbo
12000
Προστασία κύκλου
Ναι
Πωλημένες αγορές
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, BE, UA, PL, IE, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, LU, AS, SK, LT, EE
Σειρά προϊόντος
Στατική διαδρομή
Ναι
Συμβατιμός HS κωδικός συστήματος
85176990
Συχνότητα εισόδου AC
Σύνδεση IP MAC θύρας
Ναι
Ταχύτητα προώθησης
95,24 Mpps
Τροφοδοτικό Συμπεριλαμβάνεται
Ναι
Τύπος μνήμης
DDR3-SDRAM
Τύπος πλήκτρου
Υποστήριξη MIB
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
Υποστήριξη VLAN
Ναι
Υποστήριξη multicast
Ναι
Υποστήριξη ελέγχου Akis
Υποστήριξη πλαισίων Jumbo
Υποστηριζόμενοι τύποι καβλώ
Cat5, Cat5e
Υποστηριζόμενος αλγόριθμος ασφαλείας
EAP, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS
Χρώμα προϊόντος
D-Link DGS-1250-28XMP Switch